import React from 'react';

export default function IconFacebook (props) {
  return (
    <svg width="14px" height="23px" viewBox="0 0 9 18">
      <path d="M5.76576416,17.2857158 L5.76576416,9.6618228 L8.31710648,9.6618228 L8.70884802,6.68860497 L5.76576416,6.68860497 L5.76576416,4.79016521 C5.76576416,3.93636955 5.99679122,3.34373491 7.23228376,3.34373491 L8.80929457,3.34373491 L8.80929457,0.691946037 C8.53808889,0.651767418 7.60393599,0.571410179 6.51911327,0.571410179 C4.24902128,0.571410179 2.69209978,1.95757255 2.69209978,4.49887022 L2.69209978,6.68860497 L0.130712797,6.68860497 L0.130712797,9.6618228 L2.69209978,9.6618228 L2.69209978,17.2857158 L5.76576416,17.2857158 Z"></path>
    </svg>
  )
}